MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004915ACheckerInterfacepublic2011-11-17 15:132011-11-25 14:49
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2 
Target VersionFixed in Version1.3 
Summary0004915: The selected report tab is not highlighted
DescriptionThe selected tab on the input or output form is used to be hightlighted in orange but no longer works.
TagsNo tags attached.
SVN Revision#3302bb8c1a28fb8a6ad06f2d70eb6985ddcc31bf
Attached Files

- Relationships

-  Notes
(0005511)
cindy (administrator)
2011-11-18 09:07

The fix has been merged into master project repo @

https://github.com/atutor/AChecker/commit/3302bb8c1a28fb8a6ad06f2d70eb6985ddcc31bf [^]

- Issue History
Date Modified Username Field Change
2011-11-17 15:13 cindy New Issue
2011-11-18 09:07 cindy SVN Revision# => 3302bb8c1a28fb8a6ad06f2d70eb6985ddcc31bf
2011-11-18 09:07 cindy Note Added: 0005511
2011-11-18 09:07 cindy Status new => resolved
2011-11-18 09:07 cindy Fixed in Version => SVN
2011-11-18 09:07 cindy Resolution open => fixed
2011-11-18 09:07 cindy Assigned To => cindy
2011-11-25 14:49 greg Fixed in Version SVN => 1.3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker